drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
-rw-r--r--	root/root	usr/lib/libtree-sitter-lua.so
drwxr-xr-x	root/root	usr/share/
drwxr-xr-x	root/root	usr/share/nvim/
drwxr-xr-x	root/root	usr/share/nvim/runtime/
drwxr-xr-x	root/root	usr/share/nvim/runtime/parser/
lrwxrwxrwx	root/root	usr/share/nvim/runtime/parser/lua.so -> /usr/lib/libtree-sitter-lua.so
